<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css"  href="normalize.css">
    <link rel="stylesheet" type="text/css"  href="style.css">
</head>
<body>

      <!-- Navbar-->
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="home.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="portfolio.html">Portfolio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="extra.html">Extra</a>
            </li>
          </ul>
        </div>
      </nav>


    <div class="pink">
      <div id="row">
        <div class="textbox">
          <h1 class="textbox" id="wide"> More About Myself.</h1>
          <p class="textbox">Born and raised in Jakarta, the capital city of Indonesia, I was introduced to computers and technology since I was little.</p>
          <p class="textbox">On my freetime I like to listen to any genre of music depending on the mood, writing on my blog and sometimes draw digitally.</p>        
      </div>
      <img id="pic" src="images/about1.png" width="30%" height="auto" alt="jakarta">
  </div>

      </div>
       

    <div class="white">
      <div id="row-reverse">
        <div class="textbox" id="reverse">
          <h1 class="textbox" id="wide">Current Interests.</h1>
          <p class="textbox">Recently, I have newfound interest in copywriting and UX Writing, and I strive to deliver the best from my skills be it through design or writing.</p>
      </div>
      <img id="pic-left" src="images/about2.png" width="30%" height="auto" alt="dream">
  </div>

      </div>
        

   
    <!--History-->
    <div class="pink">
      <div id="history"> 
          <div class="history">
              <h4 class="history">Educational History</h4>
              <div class="vl">
              </div>
                  <ul>
                      <li>
                      <p id="bold">University of Indonesia</p> 
                      <p>Information Systems, Faculty of Computer Science</p>
                      <h4 class="history">2019-2023 (expected)</h4>
                      </li>
                      
                      <li>
                      <p id="bold">SMAK 1 Penabur Jakarta</p> 
                      <p>Graduate of Natural Sciences</p>
                      <h4 class="history">2016-2019</h4>
                      </li>
                  </ul>
          </div>
          <div class="history">
              <h4 class="history">Commitee & Organization History</h4>
              <div class="vl">
              </div>
              <ul>
                  <li>
                      <p id="bold">RISTEK FASILKOM UI</p>
                      <p>Junior Member of Digital Product Design SIG</p>
                      <h4 class="history">Mar 2019 - </h4>
                  </li>
                  <li>
                      <p id="bold">COMPFEST 12</p> 
                      <P>Staff of Editorial Marketing</P>
                      <h4 class="history">Feb 2019 - </h4>
                  </li>
              </ul>
          </div>
      </div>   
  </div>
   
<!-- Footer -->
<div class="footer">
    <div id="footer_link">
        <a href="home.html"class="footer">Home</a>
        <a href="about.html" class="footer">About</a>
        <a href="portfolio.html" class="footer">Portfolio</a>
        <a href="extra.html" class="footer">Extra</a>
    </div>
    <hr>
    <footer>© Nathania Calista 2020</footer>
</div>

<!--Bootstrap Script-->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</body>
</html>